@font-face{font-family:Bold;src:url(../fonts/ProximaNova-Extrabld.woff) format("woff");font-display:swap}
@font-face{font-family:Regular;src:url(../fonts/OpenSans-Regular.woff) format("woff");font-display:swap}
@font-face{font-family:Semibold;src:url(../fonts/OpenSans-Bold.woff) format("woff");font-display:swap}
@font-face{font-family:Semibold2;src:url(../fonts/OpenSans-Semibold.woff) format("woff");font-display:swap}
body,p{font-family:Semibold;font-size:1rem}
button{outline:none;border:none}
button:active,button:focus{outline:none}
input{outline:none;border:none}
input:active,input:focus{outline:none}
iframe{border:none;width:100%;height:100%}
header{height:140px;background-color:#181818;margin:0;display:flex;justify-content:space-between;align-items:center;width:100%;padding:50px;font-family:Semibold}
.ymaps-layers-pane{-webkit-filter:grayscale(100%)}
.header-block,.main-menu,.header-phone{display:flex;flex-wrap:wrap}
header a{color:#fff;text-decoration:none}
.main-menu{margin-left:70px;padding:0}
.main-menu>li{display:block;margin-left:50px}
.main-menu li>a{font-size:20px;line-height:27px}
.header-phone{justify-content:space-between}
.header-phone>a{margin-left:25px;display:block;font-size:24px;line-height:33px}
.first-display{background-color:#DFDFDF;background-image:url(../img/first-fon.jpg);background-repeat:no-repeat;height:1080px;color:#fff;padding:240px 15px 0}
.two-display{background-color:#DFDFDF;color:#fff;position:relative;margin-top:-200px}
.p-relative{position:relative}
.img-hand{position:absolute;right:0;top:-140px;max-width:600px}
h1{font-family:Bold;font-style:normal;font-weight:800;font-size:3rem;line-height:123%;text-shadow:0 2px 7px rgba(0,0,0,0.5)}
h2{text-align:center;padding:100px 0 30px;margin-top:0;font-family:Bold;font-size:4rem;line-height:123%;font-weight:800;font-style:normal}
h3{font-family:Bold;font-size:30px;line-height:38px;font-weight:700}
.first-display p{font-family:Semibold;font-style:normal;font-weight:600;font-size:20px;line-height:203.5%;color:#FFF}
.button{background:url(../img/Rectangle.png) no-repeat;width:271px;height:82px;font-family:Semibold;cursor:pointer;font-weight:600;font-size:24px;line-height:29px;display:flex;align-items:center;justify-content:center;background-size:cover}
.trigers-ul{padding:0;margin:0}
.img-up{width:100%}
.block-trigers{margin-top:150px}
.trigers-ul>li{display:flex;align-items:center;margin-bottom:28px}
.bl-triger>img{height:max-content}
.bl-triger{display:flex;min-width:100px;margin-right:18px;justify-content:center}
.trigers-ul>li>p{font-family:Bold;font-size:20px;line-height:146.5%;color:#181818;max-width:350px;margin:0}
.trigers-ul{width:50%}
.three-display{background:#DFDFDF}
.tab-block{display:flex;justify-content:center}
.tab-link{font-family:Bold;font-size:28px;line-height:67px;align-items:center;text-align:center;color:#201F1C;font-weight:700;width:185px;cursor:pointer}
.tab-block>.active{width:185px;line-height:67px;background:#E67600;border-radius:8px;color:#fff}
.title-tab{font-weight:800;font-size:52px;line-height:123%;align-items:center;color:#201F1C;margin-bottom:0}
.tab-info{text-align:center}
.tab-1,.tab-2,.tab-3{margin-top:30px}
.info{font-family:Semibold;font-weight:700;font-size:20px;line-height:146.5%;color:#201F1C;margin:0 0 30px}
.price{font-family:Bold;font-size:36px;line-height:78.5%;margin:10px 0;color:#201F1C}
.btn-popup,.btn-popup3{background:url(../img/Rectangle2.png) no-repeat;font-family:Semibold;font-weight:700;font-size:18px;line-height:22px;color:#FFF;width:271px;line-height:85px;text-align:center;display:block;margin:35px auto;background-size:cover;cursor:pointer}
.btn-popup2{color:#fff;margin:0 auto}
.tab-text{font-family:Semibold;font-style:normal;font-weight:700;font-size:18px;line-height:146.5%;color:rgba(32,31,28,0.37)}
.tab-1,.tab-2{display:none}
.title-4{font-family:Bold;font-size:36px;line-height:123%;color:#201F1C}
.four-display{background:url(../img/Group-fon.jpg) no-repeat;color:#201F1C;position:relative;padding:160px 0;margin-top:-1px;text-align:center}
.five-display{background:url(../img/Group57.jpg) no-repeat;color:#fff;position:relative;margin-top:0;text-align:center}
.info-4{font-family:Semibold;font-weight:600;font-size:20px;line-height:203.5%;color:#040404;margin-bottom:70px}
.video{height:560px}
.img-5-block img{border-radius:9px;width:100%}
.img-5-block .d-flex img{border-radius:10px;width:47%;margin-top:35px;margin-bottom:50px}
.d-flex-tab{display:flex;flex-wrap:wrap;justify-content:space-between}
.d-flex-tab>div{width:45%;font-family:Bold;font-weight:800;font-size:36px;line-height:67px;cursor:pointer}
.d-flex-tab>.active{line-height:67px;background:#E67600;cursor:pointer;border-radius:8px}
.tab-content{margin-top:78px}
.title-tab2{font-family:Bold;font-size:30px;line-height:145.5%;color:#FFF;text-align:left}
.text-tab{font-family:Semibold;font-size:20px;line-height:203.5%;text-align:left;margin:40px 0}
.btn-plus{font-family:Regular;font-size:24px;margin:40px 0 0}
.tab-content{display:none}
.tab_2-1{display:block}
.left{text-align:right}
.right{text-align:left}
b{font-family:Bold}
.six-text{line-height:30px;margin:0}
.left .six-text{margin-right:55px}
.left .title-six{margin-right:120px}
.right .six-text{margin-left:55px}
.right .title-six{margin-left:120px}
.triger{margin-bottom:30px}
.seven-display{background:#DFDFDF;padding-bottom:140px}
.center .content-slider{padding:35px 35px 15px;background:#fff;border-radius:12px;margin:60px auto 0;width:90%;opacity:.7}
.center .col-12{padding:0}
.center .slick-center>.content-slider{width:100%;margin:0 auto;opacity:1}
.name-slider{font-family:Semibold;font-weight:600;font-size:30px;line-height:135%;margin:0 0 0 9px}
.face{display:none;width:100%;max-width:90px;max-height:90px}
.mail-name{display:none;font-family:Semibold2;font-size:14px;line-height:135%;color:#247CFF;margin:0 0 0 10px}
.scroll-text{font-family:Semibold2;font-size:16px;line-height:135%;max-height:170px;overflow:auto;width:100%;padding-right:10px}
.slick-center .name-slider{font-family:Semibold;font-weight:600;font-size:36px;line-height:165%;margin:0 0 0 15px}
.slick-center .face{width:100%;max-width:109px;max-height:109px}
.slick-center .mail-name{font-family:Semibold2;font-size:18px;line-height:165%;color:#247CFF;margin:0 0 0 17px}
.slick-center .scroll-text{font-family:Semibold2;font-size:20px;line-height:165%;max-height:230px;overflow:auto;width:100%}
.slick-slide:focus{outline:none;border:none}
.slick-slide:active{outline:none;border:none}
.eight-display{background:#fff;color:#000;position:relative;margin-top:0;text-align:center;padding-bottom:100px}
body{scrollbar-width:thin}
::-webkit-scrollbar{width:5px;height:8px;background-color:#BFBFBF}
::-webkit-scrollbar-thumb{background-color:gray}
.acardion-title{display:flex;align-items:center;border:2px solid #E67600;border-radius:8px;cursor:pointer;margin-bottom:25px}
.acardon-icon{margin:0 25px}
.acardion-title>p{margin:14px 0;font-family:Bold;font-weight:800;font-size:36px;line-height:100%}
.acardion-text{display:none;margin-left:88px;font-family:Semibold2;font-size:20px;line-height:180%;text-align:left}
.eight-display .active{background:#E67600;color:#fff}
.nine-display{background:url(../img/fon-9.jpg) no-repeat;color:#fff;position:relative;margin-top:0;text-align:center;padding-bottom:100px}
.nine-display h2{line-height:100%;padding-bottom:0}
.nine-display p{font-family:Semibold2;font-size:30px;line-height:141.5%}
.btn-end{margin:45px auto;font-family:Semibold2}
.footer{background-color:#181818;color:#fff;padding:120px 0}
.footer-text{font-family:Regular;font-size:18px;line-height:165%;margin:0}
.footer-title{margin:0;font-family:Bold;font-size:52px;line-height:63px}
.footer-title2{margin:25px 0 0;font-family:Bold;font-size:36px;line-height:44px}
.footer-title3{margin:58px 0 0}
.input-email{width:100%;max-width:420px;line-height:77px;background:#212121;border-radius:8px;padding-left:20px;font-family:Regular;font-size:20px;opacity:.7;margin-top:10px;color:#fff}
.input-email:focus{opacity:1}
.form-mail,.socia{position:relative;max-width:420px}
.submit-mail{background:url(../img/EmojiSunglasses.png) no-repeat;width:53px;height:53px;transition:all .5s ease;opacity:1;position:absolute;right:15px;top:23px}
.submit-mail:hover{opacity:.6;transition:all .5s ease}
.link-footer{color:#fff;display:block;font-family:Bold;font-size:36px;line-height:171.68%;text-decoration:unset}
.link-footer:hover{color:#fff}
.link-footer:active{color:#fff}
.blur{filter:blur(3px)}
.k-popup,.k-popup2{display:none}
.under-fon{top:0;height:100%;z-index:20;position:fixed;width:100%;background:rgba(0,0,0,0.4)}
.k-popup,.k-popup2{top:0;height:100%;z-index:40;position:fixed;width:100%;z-index:299}
.popup-fon{display:flex;justify-content:center;align-items:center;height:100%;z-index:1000}
.k-container-popap{background:#fff;width:690px;height:auto;z-index:2000;position:relative;border-radius:5px;padding:30px 50px}
.k-popup2 .k-container-popap{max-width:1450px;width:100%}
.h2-popup{font-size:24px;line-height:30px;color:#3d3d3d;font-weight:700;text-align:center;text-transform:uppercase;font-family:Bold;font-size:36px;padding:0;margin:0 0 0 auto;text-align:left;color:#181818}
.k-popup2 .h2-popup{text-align:center}
.p-popup{padding:0 20px 20px;margin-top:0}
.popup2{margin:30px auto 0;max-width:1200px}
.img-popup{width:100%}
.popup-span{color:#e84d4d}
.close-line{position:relative;display:block;top:10px;width:37px;height:9px;border-radius:55px;background-color:#000}
.close-r{-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.close-l{-webkit-transform:rotate(45deg);transform:rotate(45deg);top:18px}
.popup-close{position:absolute;right:50px;z-index:50;height:40px;width:40px;cursor:pointer}
.popup-input{width:100%;line-height:67px;background:#FFF;border:1px solid #181818;border-radius:8px;margin-bottom:32px;font-family:Semibold2;font-size:20px;color:#000;padding-left:35px}
.popup-input::placeholder{color:#DFDFDF}
.label-popup{font-family:Semibold2;font-size:14px;line-height:105.5%;color:#000}
.radio-item{display:inline-block;position:relative;padding:0 6px;margin:10px 0 0}
.radio-item input[type='radio']{display:none}
.radio-item label{color:#000;font-weight:400}
.radio-item label:before{content:" ";display:inline-block;position:relative;top:5px;margin:0 5px 0 0;width:20px;height:20px;border-radius:11px;border:2px solid #000;background-color:transparent}
.radio-item input[type=radio]:checked + label:after{border-radius:11px;width:10px;height:10px;position:absolute;top:10px;left:11px;content:" ";display:block;background:#000}
.rashod{cursor:pointer;width:217px;line-height:67px;height:67px;background:#E67600;border-radius:8px;margin-right:50px;text-align:center;font-family:Bold;font-size:28px;color:#FFF}
.btn-popup4{margin:0;font-family:Regular}
.tab-img{
	max-height: 476px;
}
.tab-1 .tab-img{width: 100%}
.tab-2 .tab-img{width: 100%}
@media (max-width: 575px) {
.close-line{height:3px}
.popup-close{margin-left:0;left:88%}
.p-popup-text{font-size:14px!important}
.close-l{top:11px;box-shadow:0 0 50px 18px #000}
.k-container-popap{width:90%}
.h2-popup,.h2-popup-span{font-size:16px}
}
@media (min-width: 576px) and (max-width: 767px) {
.close-line{height:3px}
.popup-close{margin-left:526px}
}
@media screen and (max-width:991px) {
.trigers-ul>li>p{font-size:1rem}
.tab-img{width:100%}
.text-tab{font-size:14px}
.d-flex-tab>div{font-size:24px}
.title-tab2{font-size:22px}
.tab-content{margin-top:20px}
.four-display{padding:140px 0 60px}
.left>img{width:100%;height:323px;max-width:335px;margin:0 auto;display:block}
.right>img{width:100%;height:323px;max-width:335px;margin:0 auto;display:block}
.first-display{padding:40px 15px 0}
.first-display .img-up{margin-top:220px}
header{padding:10px}
.main-menu{margin-left:30px}
.main-menu>li{margin-left:20px}
.header-phone{flex-wrap:wrap}
.header-phone>a{font-size:18px}
.main-menu li>a{font-size:14px}
.header-block,.main-menu{flex-wrap:nowrap}
.img-hand{top:-114px;max-width:300px}
.block-trigers>.col-md-7{min-width:75%}
.three-display{margin-top:-5px}
.tab-img{margin-left:80px}
.tab-info{position:relative;right:80px}
.four-display{background-position-x:-300px}
.img-5-block .col-md-4 .justify-content-between{flex-direction:column}
.img-5-block .d-flex img{width:100%;margin-bottom:20px;margin-top:0}
.img-5-block img{margin-bottom:20px;margin-top:0}
.text-tab{font-family:Regular}
h2{font-size:3.4rem}
h3{font-family:Bold;font-size:24px;line-height:28px}
.left .six-text{margin-right:55px}
.right .six-text{margin-left:55px}
.left .title-six{margin-right:110px}
.right .title-six{margin-left:110px}
.acardion-title>p{font-size:32px}
.footer-three-block{margin-top:60px}
.form-mail,.input-email{max-width:100%}
.socia{margin-bottom:30px;width: 400px;}
.footer-phone{display:flex;justify-content:space-between}
}
@media (max-width:767px) {
.bl-triger{min-width:auto}
.trigers-ul{width:100%}
.block-trigers>div{flex-wrap:wrap}
.img-hand{position:relative;right:0;max-width:600px}
.left{text-align:center}
.right{text-align:center}
}
@media (min-width: 992px) and (max-width: 1199px) {
.main-menu{margin-left:30px}
.main-menu li>a,.trigers-ul>li>p{font-size:1rem}
.header-phone>a{font-size:1rem}
.main-menu>li{margin-left:10px}
.tab-img{width:100%}
.four-display{padding:140px 0 60px}
header{padding:10px}
.main-menu li>a,.trigers-ul>li>p{font-size:.8rem}
.left>img{width:100%;height:323px;max-width:300px;margin:0 auto;display:block}
.right>img{width:100%;height:323px;max-width:300px;margin:0 auto;display:block}
h2{font-size:3rem}
h3{font-size:19px}
.link-footer{font-size:22px}
.footer-title2{font-size:26px}
.footer-text{font-size:16px}
.footer-title{font-size:32px;line-height:43px}
.socia svg{width:89%}
.acardion-title>p{font-size:24px}
.scroll-text{max-height:174px}
.first-display .img-up{margin-top:220px}
.first-display{padding:40px 15px 0}
.img-hand{max-width:450px}
.info,.name-slider{font-size:18px}
.title-tab{font-size:44px}
.tab-content{margin-top:30px}
.d-flex-tab>div{font-size:20px}
.title-tab2{font-size:16px}
.text-tab{font-size:14px;margin:20px 0}
.btn-plus{margin:40px 0 20px}
.slick-center .name-slider{font-size:22px}
body,p{font-size:.7rem}
.main-menu li>a{line-height:41px}
}
@media (min-width: 1199px) and (max-width: 1399px) {
.first-display .img-up{margin-top:220px}
h2{font-size:3rem}
.main-menu{margin-left:40px}
.main-menu li>a{font-size:1rem}
.header-phone>a,.trigers-ul>li>p{font-size:1.1rem}
.main-menu>li{margin-left:10px}
.tab-img{width:110%}
.text-tab{font-size:14px}
.d-flex-tab>div{font-size:20px}
.title-tab2{font-size:19px}
.tab-content{margin-top:20px}
.four-display{padding:140px 0 60px}
.slick-center .name-slider{font-size:24px}
header{padding:30px}
.left>img{width:100%;height:323px;max-width:335px;margin:0 auto;display:block}
.right>img{width:100%;height:323px;max-width:335px;margin:0 auto;display:block}
.footer-title2{font-size:26px}
.footer-text{font-size:18px;font-size:16px}
.footer-title{font-size:32px;line-height:43px}
.acardion-title>p{font-size:28px}
.scroll-text{max-height:110px}
body,p{font-size:.7rem}
h3{font-size:20px;line-height:26px}
.img-hand{max-width:500px}
.first-display{padding:40px 15px 0}
.first-display .img-up{margin-top:220px}
.main-menu li>a{line-height:44px}
.btn-plus{margin:40px 0 20px}
}
@media (min-width: 1400px) and (max-width: 1599px) {
.tab-img{width:140%}
}
@media (min-width: 1399px) and (max-width: 1699px) {
.d-flex-tab>div{font-size:26px}
.title-tab2{font-size:23px}
.main-menu{margin-left:10px}
.main-menu li>a{font-size:1.1rem}
.header-phone>a{font-size:1.2rem}
.main-menu>li{margin-left:25px}
.trigers-ul>li>p{font-size:1rem}
.text-tab{font-size:14px}
.tab-content{margin-top:20px}
.four-display{padding:160px 0 80px}
.slick-center .name-slider{font-size:26px}
.first-display{padding:150px 15px 0}
}
.ymaps-image-with-content{
	top: -64px!important;
	left: -25px!important;
}
@media (min-width: 1400px) {
.tab-1 .tab-img {
    width: 77%;
}	
.tab-2 .tab-img {
    width: 77%;
}
}
@media (min-width: 1930px) {
.tab-1 .tab-img {
    width: 70%;
}	
.tab-2 .tab-img {
    width: 70%;
}
}